class UploadResultModel {
  UploadResultModel({
    required this.path,
    required this.id,
  });

  final String? path;
  final int? id;

  factory UploadResultModel.fromJson(Map<String, dynamic> json) {
    return UploadResultModel(
      path: json["path"],
      id: json["id"],
    );
  }

  Map<String, dynamic> toJson() => {
        "path": path,
        "id": id,
      };
}
